Subject: [PATCH WIP 0/2] Add ppsspp
From: Leo Prikler <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 23:40:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Guix

I've been wanting to play some old PSP games, so I tried packaging
ppsspp.  The build works for me so far, but it's not very clean -- I'd
especially appreciate it if someone could help me remove all those
gratuitous sources from ext.

The package description mentions spirv-cross, which I still have in my
local checkout after applying an early version of 40495.  That patch
has been lying around since early April and is IIUC not applied since
it was bundled together with taisei, whose description raised some
debate about formalities.  If needed, I can split that patch and resend
it, but credit should still go to Vitaliy.

Regards, Leo